<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'es', version '2.5'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax-error'] = 'Hubo un error';
$string['ajax-okforced'] = 'Listo, {$a} usuarios han sido matriculados';
$string['ajax-okpurged'] = 'Listo, las matriculaciones han sido purgadas';
$string['attributes:config'] = 'Configurar instancias del plugin';
$string['attributes:manage'] = 'Administrar usuarios matriculados';
$string['attributes:unenrol'] = 'Desmatricular usuarios del curso';
$string['attributes:unenrolself'] = 'Desmatricularse del curso';
$string['attrsyntax'] = 'Usar reglas de campos de perfil';
$string['attrsyntax_help'] = '<p>Estas reglas solo pueden usar campos de usuario personalizados.</p>';
$string['confirmforce'] = 'Esto (re)matriculará a todos los usuarios correspondientes a esta regla.';
$string['confirmpurge'] = 'Esto eliminará todas las matrículas que correspondan a esta regla';
$string['defaultrole'] = 'Rol por defecto';
$string['defaultrole_desc'] = 'Rol predeterminado usado para matricular personas con esta extensión (cada instancia puede modificarlo)';
$string['pluginname'] = 'Matricular por campos de perfil de usuario';
