<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'es', version '2.5'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Administrar dispositivos';
$string['airnotifieraccesskey'] = 'Clave de acceso de Airnotifier';
$string['airnotifierappname'] = 'Nombre de aplicación Airnotifier';
$string['airnotifiermobileappname'] = 'Nombre de aplicación móvil';
$string['airnotifierport'] = 'Puerto de Airnotifier';
$string['airnotifierurl'] = 'URL de Airnotifier';
$string['configairnotifierappname'] = 'El identificador de nombre de la aplicación en Airnotifier.';
$string['configairnotifiermobileappname'] = 'El identificador único de la aplicación móvil (normalmente algo así como com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'El puerto a usar al conectarse al servidor de airnotifier.';
$string['deletecheckdevicename'] = 'Eliminar su dispositivo: {$a->name}';
$string['deletedevice'] = 'Eliminar el dispositivo. Por favor tenga en cuenta que una app puede volver a registrar el dispositivo. Si el dispositivo sigue reapareciendo, deshabilítelo.';
$string['devicetoken'] = 'Token del dispositivo';
$string['nopermissiontomanagedevices'] = 'No tiene permiso para gestionar dispositivos.';
$string['requestaccesskey'] = 'Solicitar clave de acceso';
$string['showhide'] = 'Activar/Desactivar el servicio';
$string['unknowndevice'] = 'Dispositivo desconocido';
