<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aspirelist', language 'es', version '2.5'.
 *
 * @package     aspirelist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aspirelist'] = 'Lista de recursos: {$a}';
$string['aspirelist:addinstance'] = 'Añadir nueva lista de recursos';
$string['aspirelist:view'] = 'Ver el contenido de la lista de recursos';
$string['aspirelistname'] = 'Nombre de la lista de recursos';
$string['codecolumn'] = 'Columna de código Aspire';
$string['coderegex'] = 'Regex de código Aspire';
$string['codesource'] = 'Orígen del código Aspire';
$string['codetable'] = 'Tabla de BasedeDatos personalizada';
$string['configrequiremodintro'] = 'Activa esta opción si quieres obligar a los usuarios a introducir una descripción para cada lista de recursos.';
$string['contentheader'] = 'Selección de lista de recursos';
$string['courseattribute'] = 'Atributo del curso';
$string['coursecolumn'] = 'Columna de curso';
$string['defaultdisplay'] = 'Modo de visualización por defecto';
$string['display'] = 'Mostrar el contenido de la lista de recursos';
$string['displayinline'] = 'En-línea en la página del curso';
$string['displaypage'] = 'En una página a parte';
$string['itemcount'] = '{$a} elemento';
$string['itemcountplural'] = '{$a} elementos';
$string['modulename'] = 'Lista de recursos Aspire';
$string['modulename_link'] = 'mod/aspirelist/view';
$string['modulenameplural'] = 'Listas de recurso Aspire';
$string['modules'] = 'Módulos';
$string['noaspirelists'] = 'Lo siento, no hay listas de recurso asociadas con este/a {$a}.';
$string['noconnection'] = 'Por desgracia, la página web Talis Aspire no está disponible actualmente. Por favor, inténtelo de nuevo más tarde.';
$string['onlineresource'] = 'Recurso en línea';
$string['page-mod-aspirelist-view'] = 'Página principal de módulo de lista de recurso';
$string['page-mod-aspirelist-x'] = 'Cualquier página de módulo de lista de recurso';
$string['pluginadministration'] = 'Administración de lista de recursos Aspire';
$string['pluginname'] = 'Lista de recursos Aspire';
$string['previewitem'] = 'Previsualizar elemento';
$string['selectresources'] = 'Seleccionar recursos de "{$a}"';
$string['showhide'] = '(mostrar/ocultar)';
$string['subjects'] = 'Asuntos';
$string['units'] = 'Unidades';
