<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'helixmedia', language 'es', version '2.5'.
 *
 * @package     helixmedia
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosemedia_title'] = 'Elegir Medio';
$string['helixmediasummary'] = 'Resumen';
$string['helixmediatext'] = 'Nombre de la actividad';
$string['hml_in_new_window_message'] = 'Si no se abre automáticamente una nueva ventana que contiene el recurso que Usted quiere ver, por favor use el enlace inferior para abrirlo.';
$string['modal_delay'] = 'Retraso en segundos, del cierre de caja de diálogo para añadir video';
$string['modal_delay2'] = 'Por defecto la caja de diálogo modal usada para añadir videos se cerrará automáticamente una vez que el video haya sido elegido. Opcionalmente Usted puede retrasar el cierre de este diálogo por el número de segundos aquí especificado, o deshabilitar el auto-cierre al configurar a -1 este valor. Por favor tenga en cuenta que esta configuración no tendrá efecto en los diálogos modales usados por los plugins para los editores TinyMCE y Atto, que permanecerán abiertos hasta que el usuario los cierre.';
$string['modulename_link'] = 'mod/helixmedia/view';
$string['org_id'] = 'ID de la organización';
