<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'es', version '2.5'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanonymouspost'] = 'Permitir publicar pregunta de forma anónima';
$string['anonymous'] = 'Anónima';
$string['authorinfo'] = 'Publicada por {$a->user} en {$a->time}';
$string['connectionerror'] = 'Error de conexión';
$string['displayasanonymous'] = 'Mostrar como anónima';
$string['heat'] = 'Calor';
$string['hotquestion:ask'] = 'Hacer preguntas';
$string['hotquestion:manage'] = 'Gestionar preguntas';
$string['hotquestion:view'] = 'Ver preguntas';
$string['hotquestion:vote'] = 'Votar sobre preguntas';
$string['hotquestionintro'] = 'Tema';
$string['hotquestionname'] = 'Nombre de actividad';
$string['inputquestion'] = 'Enviar su pregunta aquí:';
$string['invalidquestion'] = 'Las preguntas vacías son ignoradas.';
$string['modulename'] = 'Preguntas que queman';
$string['modulenameplural'] = 'Preguntas que queman';
$string['newround'] = 'Abrir una nueva ronda';
$string['nextround'] = 'Ronda siguiente';
$string['pluginadministration'] = 'Administración de Preguntas que Queman';
$string['pluginname'] = 'Preguntas que Queman';
$string['previousround'] = 'Ronda anterior';
$string['resethotquestion'] = 'Eliminar todas las preguntas y los votos';
$string['round'] = 'Ronda {$a}';
$string['vote'] = 'Votar';
