<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'es', version '2.5'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'Frecuencia';
$string['ajax_desc'] = 'Frecuencia de almacenamiento de sesión via AJAX. 0 - AJAX deshabilitada (en segundos)';
$string['courses'] = 'Cursos';
$string['dashboard'] = 'Tablero';
$string['enabled'] = 'Seguimiento Habilitado';
$string['enabled_desc'] = 'Habilitar Seguimiento';
$string['inactivity'] = 'Inactividad';
$string['inactivity_desc'] = 'Tiempo de inactividad del usuario (en segundos)';
$string['intelliboard:manage'] = 'IntelliBoard [mánager]';
$string['intelliboard:students'] = 'IntelliBoard [estudiante]';
$string['intelliboard:view'] = 'IntelliBoard [ver]';
$string['intelliboardroot'] = 'IntelliBoard';
$string['learners'] = 'Estudiantes';
$string['logs'] = 'Herramienta para Migración';
$string['pluginname'] = 'Plugin IntelliBoard.net';
$string['report'] = 'Reporte';
$string['reports'] = 'Reportes';
$string['settings'] = 'Configuraciones';
$string['t04'] = 'Habilitar [encabezado] Cursos completados';
$string['t05'] = 'Habilitar [encabezado] Cursos en proceso';
$string['t06'] = 'Habilitar [encabezado] Cursos calificación promedio';
$string['t07'] = 'Habilitar [encabezado] Mensajes';
$string['t1'] = 'Habilitar Tablero del Estudiante';
$string['t10'] = 'Habilitar widget [Exámenes]';
$string['t11'] = 'Habilitar widget [Progreso del curso]';
$string['t12'] = 'Habilitar widget [Participación en actividad]';
$string['t13'] = 'Habilitar widget [Aprendizaje]';
$string['t14'] = 'Habilitar widget [Éxito del curso]';
$string['t15'] = 'Habilitar widget [Correlaciones]';
$string['t16'] = 'Habilitar profesor del curso';
$string['t17'] = 'Habilitar categoría del curso';
$string['t18'] = 'Habilitar finalización del curso';
$string['t19'] = 'Habilitar calificación del curso';
$string['t2'] = 'Habilitar Tablero';
$string['t20'] = 'Habilitar promedio de clase dle curso';
$string['t21'] = 'Habilitar tiempo empleado en el curso';
$string['t23'] = 'Habilitar columna [Fecha de inicio del curso]';
$string['t24'] = 'Habilitar columna [Fecha de inscripción]';
$string['t25'] = 'Habilitar columna [Progreso]';
$string['t26'] = 'Habilitar columna [Carta]';
$string['t27'] = 'Habilitar columna [Actividades completadas]';
$string['t29'] = 'Habilitar columna [Estatus de Finalización del Curso]';
$string['t3'] = 'Habilitar Cursos';
$string['t30'] = 'Habilitar columna [Calificación de Actividad]';
$string['t31'] = 'Habilitar columna widget [Calificación][Tareas]';
$string['t32'] = 'Habilitar columna widget [Fecha Esperada][Tareas]';
$string['t33'] = 'Habilitar columna widget [Calificación][Exámenes]';
$string['t34'] = 'Habilitar columna widget [Fecha Esperada][Exámenes]';
$string['t35'] = 'Habilitar columna widget [Progreso][Progreso del curso]';
$string['t36'] = 'Habilitar columna widget [Calificación][Progreso del curso]';
$string['t37'] = 'Habilitar columna widget [Inscrito][Progreso del curso]';
$string['t38'] = 'Habilitar columna widget [Completado][Progreso del curso]';
$string['t39'] = 'Habilitar opción [Calificación Meta][Progreso]';
$string['t4'] = 'Habilitar Calificaciones';
$string['t40'] = 'Habilitar opción [Promedio de la clase][Progreso]';
$string['t41'] = 'Habilitar Completado en [Encabezado de Calificaciones de Actividad]';
$string['t42'] = 'Habilitar Último acceso al curso [Encabezado de Calificaciones de Actividad]';
$string['t43'] = 'Habilitar columna  de Tipo [Calificaciones de actividad]';
$string['t45'] = 'Habilitar columna  de Calificada [Calificaciones de actividad]';
$string['t46'] = 'Habilitar columna  de Completada [Calificaciones de actividad]';
$string['t47'] = 'Color del fondo de Cursos [rejilla]';
$string['t5'] = 'Habilitar gráfica [Progreso de actividad]';
$string['t6'] = 'Habilitar gráfica [Progreso de curso]';
$string['t7'] = 'Habilitar [Promedio de mi curso]';
$string['t8'] = 'Habilitar [Promedio general del curso]';
$string['t9'] = 'Habilitar widget [Tareas]';
$string['tex1'] = 'El Tablero del Estudiante IntelliBoard no está habilitado.';
$string['trackadmin'] = 'Seguimiento de Admins';
$string['tracking'] = 'Seguimiento de Sesión';
$string['tracking_title'] = 'Seguimiento del Tiempo';
$string['ts1'] = 'Tablero del Estudiante';
$string['ts2'] = 'Página del Tablero del Estudiante';
$string['ts3'] = 'Curso del Tablero del Estudiante';
$string['ts4'] = 'Calificaciones del Tablero del Estudiante';
