<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'es', version '2.5'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Espacios en blanco para {no} opciones más';
$string['answer'] = 'Respuesta';
$string['choices'] = 'Opciones';
$string['choicex'] = 'Opción {no}';
$string['correctansweris'] = 'La respuesta correcta es: {$a}';
$string['errornoslots'] = 'El texto de la pregunta debe contener marcadores de posición (\'place holders\') como por ejemplo [[1]] para mostrar dónde van las palabras que faltan.';
$string['errorquestiontextblank'] = 'Es necesario introducir un texto de pregunta.';
$string['group'] = 'Grupo';
$string['pleaseputananswerineachbox'] = 'Elige una respuesta en cada caja.';
$string['pluginname'] = 'Elige la palabra perdida';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'Añadir una pregunta de selección de palabras perdidas';
$string['pluginnameediting'] = 'Edición de una pregunta de selección de palabras perdidas';
$string['shuffle'] = 'Barajar';
$string['tagsnotallowed'] = '{$a->tag} no está permitido. (Solamente {$a->allowed} están permetidos.)';
$string['tagsnotallowedatall'] = '{$a->tag} no está permitido. (No se permite usar código HTML aquí.)';
