<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_splitset', language 'es', version '2.5'.
 *
 * @package     qtype_splitset
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsplitset'] = 'Agregar una pregunta de jerarquización.';
$string['addmoreanswers'] = 'Agregar respuestas';
$string['alphanum'] = 'a,b,c...';
$string['alphasupnum'] = 'A,B,C...';
$string['correctansweris'] = 'La respuesta correcta es: {$a}.';
$string['correctfeedback'] = 'Retroalimentación (Exitosa)';
$string['correctfeedback_help'] = 'Retroalimentación cuando todas las respuestas estén completas.';
$string['editingsplitset'] = 'Editar una pregunta  de jerarquización.';
$string['incorrectfeedback'] = 'Retroalimentación (falló)';
$string['incorrectfeedback_help'] = 'Retroalimentación cuando ninguna respuesta sea correcta.';
$string['name1'] = 'Nombre del nivel 1';
$string['name2'] = 'Nombre del nivel 2';
$string['name3'] = 'Nombre del nivel 3';
$string['name4'] = 'Nombre del nivel 4';
$string['name5'] = 'Nombre del nivel 5';
$string['numbering'] = 'Estilo de numeración';
$string['numericnum'] = '1,2,3...';
$string['partiallycorrectfeedback'] = 'Retroalimentación (parcialmente exitosa)';
$string['partiallycorrectfeedback_help'] = 'Retroalimentación cuando algunas respuestas son correctas';
$string['pluginname'] = 'Establecer jerarquización.';
$string['sets'] = 'Cantidad de niveles';
$string['shuffleanswers'] = 'Mezclar los elementos del nivel';
$string['splitset'] = 'Establecer jerarquización.';
