<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'es', version '2.5'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancement'] = 'Avance';
$string['allcourses'] = 'Todos los cursos';
$string['allgroups'] = 'Todos los grupos';
$string['checklistadvice'] = 'Efectos secundarios especiales a la terminación';
$string['chooseagroup'] = 'Elegir un grupo';
$string['chooseaninstitution'] = 'Elegir una institución';
$string['connections'] = 'Conexiones';
$string['course'] = 'Curso';
$string['courseglobals'] = 'Áreas globales de Curso';
$string['coursename'] = 'Nombre de grupo';
$string['coursesessions'] = 'Sesiones de trabajo en curso (tiempos estimados reales)';
$string['csvoutputtoiso'] = 'Salida ISO CSV';
$string['csvoutputtoiso_desc'] = 'Si se habilita, el reporte del curso en bruto se generará en codificación ISO-8859-1 para las aplicaciones antiguas concordantes con CSV';
$string['duration'] = 'Duración';
$string['elapsed'] = 'Tiempo total';
$string['enddate'] = 'Fecha final';
$string['equlearningtime'] = 'Tiempo de entrenamiento equivalente:';
$string['errorbadcoursestructure'] = 'Error en estructura de curso : ID malo {$a}';
$string['errorbadviewid'] = 'vista de reporte inexistente';
$string['errorcoursetoolarge'] = 'El curso es demasiado grande. Eligiendo un grupo';
$string['errornotingroup'] = 'Usted no tiene acceso a todos los usuarios y no tiene ninguna membresía de grupo.';
$string['firstaccess'] = 'Primer acceso';
$string['firstconnection'] = 'Primera conexión';
$string['firstenrolldate'] = 'Primera inscripción';
$string['generatereports'] = 'Generar reportes';
$string['headsection'] = 'Sección encabezado';
$string['hits'] = 'Aciertos';
$string['incourses'] = 'En cursos';
$string['institution'] = 'Institución';
$string['institutions'] = 'Instituciones';
$string['item'] = 'Item';
$string['nodata'] = 'Sin datos de curso';
$string['nopermissiontoview'] = 'Usted no tiene suficientes permisos en este curso para ver esta información';
$string['nosessions'] = 'Sin datos mesurables de sesiones';
$string['nostructure'] = 'No se detectaron estructuras de curso mesurables';
$string['over'] = 'sobre';
$string['parts'] = 'partes';
$string['pluginname'] = 'Sesiones de Entrenamiento';
$string['reports'] = 'Reportes';
$string['role'] = 'Rol';
$string['sectionname'] = 'Nombre de sección';
$string['seedetails'] = 'Ver detalles';
$string['sessionend'] = 'Fin de sesión';
$string['sessionreports'] = 'Reporte de sesión de usuario';
$string['sessions'] = 'Sesiones de trabajo (tiempos reales estimados)';
$string['sessionstart'] = 'Inicio de sesión';
$string['startdate'] = 'Fecha de inicio';
$string['timeelapsed'] = 'Tiempo empleado';
$string['timeelapsedcurweek'] = 'Tiempo empleado semana actual';
$string['timeperpart'] = 'Tiempo transcurrido por parte';
$string['todate'] = 'Fecha final';
$string['totalduration'] = 'Duración total';
$string['totalsessions'] = 'Tiempo total de sesión';
$string['totalsessiontime'] = 'Tiempo total de trabajo en sesión';
$string['trainingreports'] = 'Reportes de Entrenamiento';
$string['trainingsessions'] = 'Sesiones de Entrenamiento';
$string['trainingsessions:iscompiled'] = 'Está compilado en reportes';
$string['trainingsessions_report_advancement'] = 'Reporte de Progreso';
$string['trainingsessions_report_connections'] = 'Reporte de Conexión';
$string['trainingsessions_report_institutions'] = 'Reporte de Institución';
$string['trainingsessionsreport'] = 'Reporte de Sesiones de Entrenamiento';
$string['unvisited'] = 'No-visitado';
$string['updatefromaccountstart'] = 'Obtener a partir del primer acceso del usuario';
$string['updatefromcoursestart'] = 'Obtener del principio de curso';
$string['uploadglobals'] = 'Subidas de archivos';
$string['uploadresult'] = 'Descargar resultados en bruto';
$string['user'] = 'Por participante';
$string['weekstartdate'] = 'Inicio de semana';
