<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'es', version '2.5'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Clave de API';
$string['boxnet:view'] = 'Mostrar el repositorio Box';
$string['callbackurl'] = 'URL de respuesta';
$string['callbackurltext'] = '<ol> <li>Visite <a href="http://www.box.net/developers/services">sitio de desarrllo de box.net </a> de nuevo.</li> <li>Asegurese de establecer la URL de respuesta para este servico box.net <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol> <li>Obtenga una <a href="http://www.box.net/developers/services">API box.netI</a> de box.net para este sitio Moodle .</li> <li>Introduzca la clave de API box.net aquí, haga clic en Guardar y volverá a esta página. Verá que Moodle ha generado una URL de respueta para usted.</li> <li>Edite sus detalles  box.net en la web de box.net de nuevo y establezca la URL de respuesta.</li></ol>';
$string['cannotcreatereference'] = 'No se puede crear una referencia, no tiene los permisos necesarios para compartir el fichero en Box.';
$string['clientid'] = 'ID del cliente';
$string['clientsecret'] = 'Clave secreta del cliente';
$string['configplugin'] = 'Configuración de Box';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Obtener una clave de API desde la <a href="http://www.box.net/developers/services">página de desarrolladores Box.net</ a> para su sitio Moodle.';
$string['invalidpassword'] = 'Contraseña incorrecta';
$string['nullfilelist'] = 'No hay archivos en este repositorio';
$string['password'] = 'Contraseña';
$string['pluginname'] = 'Box';
$string['pluginname_help'] = 'Repositorio en Box';
$string['saved'] = 'Datos guardados de Box';
$string['shareurl'] = 'URL compartida';
$string['username'] = 'Nombre de usuario para Box';
$string['warninghttps'] = 'Box requiere que su sitio utilice HTTPS para que el repositorio funcione.';
